/*     505825 : 타이틀 텍스트      */
.title__505825__ p {position:relative;margin:0;padding:0;}
.title__505825__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__505825__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__505825__ p:before {height:4px;}
	.title__505825__ p > span {padding-right:18px;font-size:30px;}
}

/*     505835 : BLANK 컨텐츠      */
.blank__505835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__505835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505835__ {height:15px}
}

/*     501485 : 이미지 (비율형)      */
.img_ratio__501485__ {max-width:100%;vertical-align:top}
.img_ratio__501485__ * {box-sizing:border-box}
.img_ratio__501485__ a {display:block;vertical-align:top}
.img_ratio__501485__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__501485__ img {width:auto}
}

